uuid: bdd35933-1ca8-49bc-82c7-34a697017f54
langcode: en
status: true
dependencies:
  config:
    - image.style.d07_square
    - image.style.d08_square
  module:
    - varbase_media
_core:
  default_config_hash: eNI4eVlKlHjgXSeX1xguu1vG5lkGLdJNN-XY9e6WP7k
id: d07_square
label: 'Display 07 responsive square 1:1'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_square
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d07_square
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d07_square
